{
  "bundle_id": "hvm_user_manual_8_1_2",
  "page_id": "GUID-034C2E21-6B14-4AAD-A582-2638A4C7D04C",
  "title": "Group and Tenant Access",
  "ordinal": 144,
  "parent_title": "Configuring Networks",
  "doc_id": "sd00007735en_us",
  "version": "8.1.2",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007735en_us&page=GUID-034C2E21-6B14-4AAD-A582-2638A4C7D04C.html",
  "topic_cluster": {
    "clustering_title": "Group and Tenant Access",
    "clustered_topics": [
      {
        "bundle_id": "hvm_user_manual_8_1_0",
        "page_id": "GUID-034C2E21-6B14-4AAD-A582-2638A4C7D04C",
        "clustering_title": "Group and Tenant Access"
      },
      {
        "bundle_id": "hvm_user_manual_8_1_1",
        "page_id": "GUID-034C2E21-6B14-4AAD-A582-2638A4C7D04C",
        "clustering_title": "Group and Tenant Access"
      },
      {
        "bundle_id": "hvm_user_manual_9_0_0",
        "page_id": "GUID-034C2E21-6B14-4AAD-A582-2638A4C7D04C",
        "clustering_title": "Group and Tenant Access"
      }
    ]
  }
}
